Bug 52785 - /etc/cron.daily/tmpwatch corrupt in tmpwatch-2.8-1
/etc/cron.daily/tmpwatch corrupt in tmpwatch-2.8-1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tmpwatch (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 22:33 EDT by Jonathan Kamens
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 22:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-08-28 22:33:38 EDT
/etc/cron.daily/tmpwatch contains:

for d in /var/{cache/man,catman}/{cat?,X11R6/cat?,local/cat?}; do
    if [ -d "" ]; then
        /usr/sbin/tmpwatch -f 240 
    fi
done

I don't know what happened here, but clearly, the second line above is
mising $d between the quotes and the third line is missing $d at the end.
Comment 1 Preston Brown 2001-08-29 11:52:55 EDT
fixed in -2.

Note You need to log in before you can comment on or make changes to this bug.